      label { 
		 cursor: pointer; 
		 cursor: hand; 
	  }
      
      A {
       text-decoration: underline; cursor: hand;
       font-family : Verdana, Arial, Helvetica, sans-serif;
       background: white; color: #065340;
      }

      
      A:visited {
        background: white; color: #C0C0C0 }


      A:active  {
        background: white; color: #808000 }


      .h1 { 
	 font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 200%; text-align: center;
       font-weight: normal; background: #065340; color:#FFFFFF;
      }

      .h2 { 
	 font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 130%; text-align: left;
       font-weight: bold; background: #FFFFFF; color:#065340;
      }

      .h3 {
         text-decoration: none; 
	 font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 110%; text-align: left;
       font-weight: normal; background: #FFFFF; color:#065340;
      }

      .h4 {
         text-decoration: none; 
	 font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 90%; text-align: left;
       font-weight: normal; background: #FFFFFF; color:#065340;
      }

   /*contact form, text*/
      .f1 { 
	  font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 85%; text-align: left;
        font-weight: normal; 
        font-style: italic; background: #065340; color:#FFFFFF;           
      }

   /*contact form, thank you*/
      A:Hover.f1 {
        text-decoration: underline;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size: 110%; color: #FFFFFF;  background: #065340;                                       
      } 



   /*contact form, formfields*/
      .f2 { 
	  font-family: Verdana, Arial, Helvetica, sans-serif; font-size:
        110%; text-align: left;font-weight: normal; 
        background: #065340; color:#000000;                            
      }
   
   /*webmaster info form, thanks form*/
      .webmaster { 
	  font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 90%; text-align: center; font-weight: normal; 
        background: #065340; color:#FFFFFF;
      }

   /*blink info for fincompindex.htm*/
      .blink {
        text-decoration: none; 
	  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%;
        text-align: center; font-weight: normal; 
        background: #065340; color:#FFFFFF;
      }
 
   /*background darkgreen*/
      .gr {      
      	background: #065340;
      }

   /*background silver*/
      .silver {      
      	background: #C0C0C0;
      }

   /*contact form, thank you*/
      A:Hover.webmaster { 
	  text-decoration: none; font-size: 100%;
        background: #FFFFFF; color:#065340;
      }      

      A.A2  {
      	text-decoration: none; cursor:hand;
      	font-family : Verdana, Arial, Helvetica, sans-serif;
      	background: #000000; color: #065340; font-size: 70%;
      }

      A:Hover.A2 {
        text-decoration: underline;
        background: #FFFFFF; color: #065340; 
      }

      


      A.A3  {
        text-decoration: none; cursor:hand;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        background: #FFFFFF; color: #065340;
      }
 
   
 /*yritys/kuljetus and pages for taxi tarif hyperlink*/  
      A.A4  {
        text-decoration: none; cursor:hand;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size: 80%; font-weight: normal;
        background: #FFFFFF; color: #065340;
      }
      
      

 /*taxi page for taxi tarif hyperlink*/ 
      A:Hover.A4 {
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size: 90%; color: #FFFFFF;  background: #065340;                                       
      }
      
  /*yritys/kuljetus page for taxi tarif hyperlink*/  
      A.A5  {
        text-decoration: none; cursor:hand;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size: 100%; font-weight: normal;
        background: #FFFFFF; color: #065340;
      }

 /*yritys/kuljetus page for taxi tarif hyperlink*/ 
      A:Hover.A5 {
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size: 90%; color: #FFFFFF;  background: #065340;                                       
      }
      
    

 /*webmaster info thanks form, close button*/
       A:Hover.A3  {
        background: #065340; color: #ffffff;
        
      }


      .button { 
        font-family : Verdana, Arial, Helvetica, sans-serif; color: #065340;
        font-size: 100%; font-style: italic; 
        font-weight: bold; border: 4px solid #000000;
        padding: 2px; 
        background: #FFFFFF }

      
      .copyright { 
        font-family: Verdana, Arial, Helvetica, sans-serif; background: #FFFFFF;
        color: #6A6A6A;
        font-size: 70%; font-style: italic; text-align: center;
      }

      .www {
        text-decoration: none; 
        font-family: Verdana, Arial, Helvetica, sans-serif; background: #FFFFFF;
        color: #065340;
        font-size: 70%; text-align: center;
      }

      A:Hover.www { 
        font-size: 10pt;
      }
 

      .menutitle {
        cursor: pointer; margin-bottom: 2px; background: #FFFFFF; color: #000000;
        width: 179px; padding: 2px; text-align: left; font-weight: bold;
        border: 2px solid #065340;
      }


      .submenu {
        cursor: pointer; margin-bottom: 2px; background: #FFFFFF; color: #000000;
        width: 179px; padding: 2px; text-align: left; font-weight: bold;
        border: 2px solid #065340; line-height: 175%;
      }

      .submenuopen {
        cursor: pointer; margin-bottom: 2px; background: #FFFFFF; color :#000000;
        width: 179px; padding: 2px; text-align: left; font-weight: bold;
        border: 2px solid #065340; line-height: 175%;
      }

  /*no longer in use for the @ sign at least*/     
      .email {
        cursor: pointer; background: #065340; color:#000000;
        width: 179px; padding: 2px; text-align: center; font-weight: bold; 
        border: 2px solid #065340; line-height: 175%;
      }


      BODY {
        scrollbar-face-color: #FFFFFF; 
        scrollbar-shadow-color: #C9DCD2; 
        scrollbar-highlight-color: #065340; 
        scrollbar-3dlight-color: #065340; 
        scrollbar-darkshadow-color: #065340; 
        scrollbar-track-color: #065340; 
        scrollbar-arrow-color: #065340
      }